<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>mypage</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row alert alert-info">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="sharepage.html">共有ホーム</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-primary" href="ログアウト">ログアウト</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="mypage.html">マイページ</a>
                </li>
            </ul>
        </nav>
    </header>
    <form class="mt-5" action="mypage.html">
        <div>
            <h1 class="h3 mb-3">マイページ</h1>
        </div>
        <div class="mb-4 col-9 mx-auto">
            <label>パーティ名</label>
            <input class="ml-3" type="text">
            <label  class="ml-3">共有する</label>
            <input type="checkbox" >
            <button class="btn btn-primary ml-3" type="button" onclick="location.href='partyupdate.html'">登録</button>
        </div>
        <div class="col-10 mx-auto text-center mt-5">
            <table width="900" border="1">
                <thead>
                    <tr>
                        <th class="center" style="width: 15%">パーティ名</th>
                        <th style="width: 5%">更新</th>
                        <th style="width: 5%">削除</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="center">a</td>
                        <td class="center"><a href="partyupdate.html" class="btn btn-primary">更新</a></td>
                        <td class="center"><a href="partydelete.html" class="btn btn-primary">削除</a></td>
                    </tr>
                </tbody>
            </table>
        </div>
        </div>
    </form>

</body>

</html>